body {
	background-color: #FF9966;
	background-image: url(graphics/wh_adobe3.jpg);
	background-repeat: repeat;
}

body, td, th {
	color: #003366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1, h2 {
	color: #e64446;
}

h3, h4, h5, h6 {
	color: #e64446;
}

a {
	color: #006699;
	font-weight: normal;
	text-decoration: none;
}
